• 0

    posted a message on [1.7.x/1.8][Forge] Making custom armor that adds potion effects and more
    How would I hide the particle effects? Is it possible? Or do I have to rewrite the whole potion effect in code myself without the particles?
    Posted in: Mapping and Modding Tutorials
  • 0

    posted a message on AnimationAPI - Animate your entities! [v1.2.3]
    How do I install this as a modder in 1.7.2?
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.6.4] Black Arts Ver 4.0
    I am confused on what the mod does. Maybe some screenshots and more of an intro on the mod would help.
    Posted in: Minecraft Mods
  • 0

    posted a message on Grimoire of Gaia 3 (1.12.2) (1.7.1) (Updated 01/27/2020) - Mobs, Monsters, Monster Girls
    Sorry to ask again, but may I use this mod in a private ftb pack? You probably won't have annoying people like me asking to put the mod in a pack if you wrote some more info on the main post about modpacks.
    Posted in: Minecraft Mods
  • 0

    posted a message on The "You Will Die" Mod! (Rogue-like Mod) v0.0.3f
    Hey I'm enjoying this mod. May I use this mod in my private ftb modpack? Thanks.
    Posted in: Minecraft Mods
  • 0

    posted a message on Grimoire of Gaia 3 (1.12.2) (1.7.1) (Updated 01/27/2020) - Mobs, Monsters, Monster Girls
    Once you become active again, may i use this mod for a private ftb pack?
    Posted in: Minecraft Mods
  • 0

    posted a message on [1.7.10][Forge] KoadMasters Pirates
    Hey I'm liking this mod. Could I use it in a private ftb modpack?
    Posted in: WIP Mods
  • 0

    posted a message on Risugami's Mods - Updated.
    I get an error trying to install modloader in minecraft on Mac. Here is the error I get. PLEASE HELP!

    java.lang.UnsupportedClassVersionError: Bad version number in .class file at java.lang.ClassLoader.defineClass1(Native Method) at java.lang.ClassLoader.defineClass(ClassLoader.java:676) at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124) at java.net.URLClassLoader.defineClass(URLClassLoader.java:260) at java.net.URLClassLoader.access$100(URLClassLoader.java:56) at java.net.URLClassLoader$1.run(URLClassLoader.java:195) at java.security.AccessController.doPrivileged(Native Method) at java.net.URLClassLoader.findClass(URLClassLoader.java:188) at java.lang.ClassLoader.loadClass(ClassLoader.java:317) at java.lang.ClassLoader.loadClass(ClassLoader.java:252) at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375) at java.lang.Class.getDeclaredMethods0(Native Method) at java.lang.Class.privateGetDeclaredMethods(Class.java:2395) at java.lang.Class.getMethod0(Class.java:2642) at java.lang.Class.getMethod(Class.java:1579) at magic.launcher.Launcher.main(Unknown Source)
    Posted in: Minecraft Mods
  • 0

    posted a message on [Launcher] Magic Launcher 1.3.4 (mods, options, profiles, news)
    Modloader doesn't work for me with magiclauncher on a mac. here is the error i get. Please help!

    java.lang.UnsupportedClassVersionError: Bad version number in .class file
    at java.lang.ClassLoader.defineClass1(Native Method)
    at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
    at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
    at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
    at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
    at java.security.AccessController.doPrivileged(Native Method)
    at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
    at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
    at java.lang.Class.getDeclaredMethods0(Native Method)
    at java.lang.Class.privateGetDeclaredMethods(Class.java:2395)
    at java.lang.Class.getMethod0(Class.java:2642)
    at java.lang.Class.getMethod(Class.java:1579)
    at magic.launcher.Launcher.main(Unknown Source)
    Posted in: Minecraft Tools
  • 0

    posted a message on MagicLauncher modloader/forge problem
    Hey guys,
    i have a problem with magiclauncher on imac.
    I try to install mod loader by putting it as a zip in the mods section of magiclauncher.
    It gives me this error:
    *** MagicMinecraftLauncher 0.9.9 ***
    java.lang.UnsupportedClassVersionError: Bad version number in .class file
    at java.lang.ClassLoader.defineClass1(Native Method)
    at java.lang.ClassLoader.defineClass(ClassLoader.java:676)
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:124)
    at java.net.URLClassLoader.defineClass(URLClassLoader.java:260)
    at java.net.URLClassLoader.access$100(URLClassLoader.java:56)
    at java.net.URLClassLoader$1.run(URLClassLoader.java:195)
    at java.security.AccessController.doPrivileged(Native Method)
    at java.net.URLClassLoader.findClass(URLClassLoader.java:188)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:317)
    at java.lang.ClassLoader.loadClass(ClassLoader.java:252)
    at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:375)
    at java.lang.Class.getDeclaredMethods0(Native Method)
    at java.lang.Class.privateGetDeclaredMethods(Class.java:2395)
    at java.lang.Class.getMethod0(Class.java:2642)
    at java.lang.Class.getMethod(Class.java:1579)
    at magic.launcher.Launcher.main(Unknown Source)

    Please help. Thanks!
    Posted in: Java Edition Support
  • To post a comment, please or register a new account.